version: '3.8'
services:
  web:
    build: .
    ports: ["8080:80"]
    volumes: ["./:/var/www/html"]
    depends_on: [db]
  db:
    image: mysql:8
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: fusion_lite
    ports: ["3307:3306"]
